"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=SVE"
"IDS_ABOUT_VERSION=Insticksprogrammet Acrobat Tillgänglighet version 1.0"
"IDS_MENU_ABOUT=Acrobat  &Tillgänglighet..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrivs"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=Använda Acrobat & &Tillgänglighet"
"IDS_MENU_WIZARD=&Installationsassistenten..."
"IDS_MENU_WIZARD_READER=&Installationsassistenten för tillgänglighet..."
"IDS_ALL_FILES=Alla filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_DONE=Klart"
"IDS_ABOUT_DESCRIPTION=Insticksprogrammet Acrobat Accessibility gör att assisterande teknik som t.ex. skärmläsare kan samverka med Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som behöver hämtas: Acroform, EScript, PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Insticksprogram som krävs för full funktionalitet: MakeAccessible"
"IDS_ACCESS_TRUE=sant"
"IDS_ACCESS_FALSE=falskt"
"IDS_ACCESS_GOTO=Gå till sidan $PAGENUM"
"IDS_ACCESS_GOTOR=Gå till filen $FILENAME, sidan $PAGENUM"
"IDS_ACCESS_LAUNCH=Starta filen $FILENAME"
"IDS_ACCESS_SIMPLETHREAD=Läs artikeln"
"IDS_ACCESS_THREAD=Läs artikeln $TITLE"
"IDS_ACCESS_URI=Lös URI $NAME"
"IDS_ACCESS_SOUND=Spela upp ljud"
"IDS_ACCESS_PLAYMOVIE=Spela upp"
"IDS_ACCESS_STOPMOVIE=Stopp"
"IDS_ACCESS_PAUSEMOVIE=Paus"
"IDS_ACCESS_RESUMEMOVIE=Fortsätt"
"IDS_ACCESS_UNTITLEDMOVIE=Namnlös film"
"IDS_ACCESS_SETSTATE=Ange status för fältet $FIELD"
"IDS_ACCESS_HIDEANNOTATION=Dölj fältet $FIELD"
"IDS_ACCESS_SHOWANNOTATION=Visa fält $FIELD"
"IDS_ACCESS_FIRSTPAGE=Gå till första sidan"
"IDS_ACCESS_PREVPAGE=Gå till föregående sida"
"IDS_ACCESS_NEXTPAGE=Gå till nästa sida"
"IDS_ACCESS_LASTPAGE=Gå till sista sidan"
"IDS_ACCESS_SUBMITFORM=Skicka formulär till URI $NAME"
"IDS_ACCESS_RESETFORM=Återställ formulär"
"IDS_ACCESS_IMPORTDATA=Importera formulärdata från filen  %FILENAME"
"IDS_ACCESS_JAVASCRIPT=Utför JavaScript"
"IDS_ACCESS_OPENANNOT=Öppna kommentar"
"IDS_ACCESS_CLOSEANNOT=Stäng kommentar"
"IDS_ACCESS_CLICK=Klicka på"
"IDS_ACCESS_PRESS=Tryck på"
"IDS_ACCESS_CHECK=Markera"
"IDS_ACCESS_UNCHECK=Avmarkera"
"IDS_ANNOT_TEXT=Textkommentar"
"IDS_ANNOT_LINK=Länkkommentar"
"IDS_ANNOT_MOVIE=Filmuppspelarkommentar"
"IDS_ANNOT_SOUND=Ljudkommentar"
"IDS_ANNOT_STAMP=Stämpelkommentar"
"IDS_ANNOT_LINE=Linjekommentar"
"IDS_ANNOT_SQUARE=Rutkommentar"
"IDS_ANNOT_CIRCLE=Cirkelkommentar"
"IDS_ANNOT_INK=Frihandskommentar"
"IDS_ANNOT_STRIKE=Genomstrykningskommentar"
"IDS_ANNOT_HIGHLIGHT=Markeringskommentar"
"IDS_ANNOT_UNDERLINE=Understrykningskommentar"
"IDS_ANNOT_SQUIGGLY=Kommentar för vågig understrykning"
"IDS_ANNOT_POPUP=Popup-kommentar"
"IDS_ANNOT_FA=Bifogad fil-kommentar"
"IDS_ANNOT_TRAP=TrapNet-kommentar"
"IDS_ANNOT_FREETEXT=Fri text-kommentar"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Stämpel för Godkänt"
"IDS_ANNOT_RS_ASIS=Stämpel för Oförändrat"
"IDS_ANNOT_RS_CONFIDENTIAL=Stämpel för Konfidentiellt"
"IDS_ANNOT_RS_DEPARTMENTAL=Stämpel för För avdelning"
"IDS_ANNOT_RS_DRAFT=Stämpel för Utkast"
"IDS_ANNOT_RS_EXPERIMENTAL=Stämpel för Prov"
"IDS_ANNOT_RS_EXPIRED=Stämpel för Utgånget"
"IDS_ANNOT_RS_FINAL=Stämpel för Slutgiltigt"
"IDS_ANNOT_RS_FORCOMMENT=Stämpel för För kommentar"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Stämpel för För offentliggörande"
"IDS_ANNOT_RS_NOTAPPROVED=Stämpel för Ej godkänt"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Stämpel för Ej för offentliggörande"
"IDS_ANNOT_RS_SOLD=Stämpel för Sålt"
"IDS_ANNOT_RS_TOPSECRET=Stämpel för Hemligstämplat"
"IDS_ANNOT_TEXT_COMMENT=Textkommentar"
"IDS_ANNOT_TEXT_HELP=Hjälpkommentar"
"IDS_ANNOT_TEXT_INSERT=Infoga kommentar"
"IDS_ANNOT_TEXT_KEY=Nyckelkommentar"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Ny kommentar"
"IDS_ANNOT_TEXT_NOTE=Anteckningskommentar"
"IDS_ANNOT_TEXT_PARAGRAPH=Paragrafkommentar"
"IDS_ANNOT_SOUND_SPEAKER=Högtalarkommentar"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofonkommentar"
"IDS_ANNOT_FA_GRAPH=Bifogad fil, bild"
"IDS_ANNOT_FA_PAPERCLIP=Bifogad fil, gem"
"IDS_ANNOT_FA_PUSHPIN=Bifogad fil, knapp"
"IDS_ANNOT_FA_TAG=Bifogad fil, tagg"
"IDS_ACCESS_PROTECTALERT=Varning: Skyddsfel"
"IDS_ACCESS_PROTECTED=Författaren har angett dokumentets säkerhetsinställningar så att åtkomst är förhindrad."
"IDS_ACCESS_NOCONTENTALERT=Varning: Tomt dokument"
"IDS_ACCESS_NOCONTENT=Dokumentet verkar vara tomt. Det kan vara en skannad bild som behöver optisk teckenläsning (OCR), eller ett dokument med felaktigt format."
"IDS_ACCESS_PAGENOCONTENTALERT=Varning: tom sida"
"IDS_ACCESS_PAGENOCONTENT=Den här sidan verkar vara tom. Den kan innehålla en skannad bild som behöver OCR eller vara en del av ett dokument i ett felaktigt format."
"IDS_ACCESS_DOWNLOADALERT=Varning: Dokument hämtas"
"IDS_ACCESS_DOWNLOAD=Dokumentet hämtas. Vänta."
"IDS_ACCESS_TAGGINGALERT=Varning: Dokumentet bearbetas."
"IDS_ACCESS_TAGGING=Det här dokumentet förbereds för åtkomst. Vänta."
"IDS_ACCESS_UNAVAILALERT=Varning: Dokumentet saknas."
"IDS_ACCESS_UNAVAIL=Bearbetningen av dokumentet avbröts."
"IDS_ACCESS_FILEPAGEDESC=%FILE%, sidan %PAGE%"
"IDS_ACCESS_FILEPAGESDESC=%FILE%, sida %PAGE% till %PAGE2%"
"IDS_ACCESS_FILEDESC=%FILE%, %PAGE% sidor"
"IDS_WIZARD_TITLE_N=Inställningsassistent för tillgänglighet, skärm %CURRENT% av %TOTAL%"
"IDS_WIZARD_AUTOSIZE=Automatisk"
"IDS_WIZARD_FITPAGE=Anpassa till sida"
"IDS_WIZARD_FITWIDTH=Sidbredd"
"IDS_WIZARD_FITVISIBLE=Synligt"
"IDS_WIZARD_ACTUALSIZE=Verklig storlek"
"IDS_WIZARD_REFLOWZOOM=Omforma flöde"
"IDS_WIZARD_BROWSER=Ett PDF-dokument som öppnas från en webbläsare kan antingen öppnas i webbläsaren eller i %APPNAME%. Välj att öppna dokumentet i %APPNAME% om hjälpprogramvaran inte har stöd för att dokument öppnas i en webbläsare."
"IDS_WIZARD_NOBROWSER=Ett PDF-dokument som öppnas från en webbläsare kan antingen öppnas i webbläsaren eller i %APPNAME%. Välj att öppna dokumentet i %APPNAME% om hjälpprogramvaran inte har stöd för att dokument öppnas i en webbläsare. Den här inställningen går inte att ändra när du är i webbläsaren. Du kan ändra den genom att starta %APPNAME% och sedan välja inställningsassistenten på menyn %MENU%."
"IDS_WIZARD_LOCKED=Ett PDF-dokument som öppnas från en webbläsare kan antingen öppnas i webbläsaren eller i %APPNAME%. Välj att öppna dokumentet i %APPNAME% om hjälpprogramvaran inte har stöd för att dokument öppnas i en webbläsare. Den här inställningen har låsts av systemadministratören i ditt system och går inte att ändra."
"INTRO3a=Inställningarna som visas på panelerna har inledningsvis dina aktuella inställningar."
"IDS_WIZARD_RORDER_INFER=Använd läsordning från dokumentet (rekommenderas)"
"IDS_WIZARD_RORDER_LRTB=Läs från vänster till höger, uppifrån och ned"
"IDS_WIZARD_RORDER_PRINT=Använd läsordning i utskriftsström"
"IDS_RORDER_INFER_ONLY=Använd läsordning från dokumentet"
"IDS_RORDER_TAGGED=Taggad läsordning"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=Läsa dokument för tillgänglighet"
"IDS_FEEDBACK_DESC=Acrobat har identifierat hjälpmedel som exempelvis en skärmläsare på din dator och förbereder dokumentet för uppläsning. Om du inte använder hjälpmedel väljer du ”Läs inte upp dokumentet” i alternativen för skärmläsare."
"IDS_RROGRESS_DOC=Vänta medan vi förbereder dokumentet för uppläsning. Om du vill stoppa processen eller ändra andra läspreferenser går du till Preferenser > Läsning eller använder följande länk:"
"IDS_PROGRESS_PAGENUM_DOC=Bearbetar sida %PAGENUM% av %TOTALPAGES%..."
"IDS_PROGRESS_READY=Redo"
"IDS_READ_OPTIONS_MENU=Ändr&a läsalternativ..."
"IDS_READ_OPTIONS_READER_MENU=Ändra &läsalternativ för tillgänglighet..."
"IDS_READ_OPTIONS_TITLE=Ändra läsalternativen för det aktuella dokumentet"
"IDS_READ_OPTIONS_DESC=Ändra läsalternativ för det här dokumentet från \"%CURR%\":"
"IDS_ROLEDESC_TITLEBAR=namnlist"
"IDS_ROLEDESC_MENUBAR=menyrad"
"IDS_ROLEDESC_SCROLLBAR=rullningslist"
"IDS_ROLEDESC_GRIP=greppruta"
"IDS_ROLEDESC_WINDOW=fönster"
"IDS_ROLEDESC_MENUPOPUP=snabbmeny"
"IDS_ROLEDESC_MENUITEM=menykommando"
"IDS_ROLEDESC_APPLICATION=program"
"IDS_ROLEDESC_PANE=fönsterruta"
"IDS_ROLEDESC_DIALOG=dialog"
"IDS_ROLEDESC_TOOLBAR=verktygsfält"
"IDS_ROLEDESC_TABLE=tabell"
"IDS_ROLEDESC_ROW=rad"
"IDS_ROLEDESC_ROWHEADER=radrubrik"
"IDS_ROLEDESC_COLUMN=kolumn"
"IDS_ROLEDESC_COLUMNHEADER=kolumnrubrik"
"IDS_ROLEDESC_CELL=cell"
"IDS_ROLEDESC_LIST=lista"
"IDS_ROLEDESC_OUTLINE=kontur"
"IDS_ROLEDESC_OUTLINEITEM=konturobjekt"
"IDS_ROLEDESC_PAGETAB=sidflik"
"IDS_ROLEDESC_PAGETABLIST=fliklista"
"IDS_ROLEDESC_GRAPHIC=grafik"
"IDS_ROLEDESC_CHART=diagram"
"IDS_ROLEDESC_DIAGRAM=diagram"
"IDS_ROLEDESC_TEXT=text"
"IDS_ROLEDESC_PUSHBUTTON=knapp"
"IDS_ROLEDESC_CHECKBUTTON=kryssruta"
"IDS_ROLEDESC_RADIOBUTTON=alternativknapp"
"IDS_ROLEDESC_COMBOBOX=kombinationsruta"
"IDS_ROLEDESC_PROGRESSBAR=förloppsindikator"
"IDS_ROLEDESC_SLIDER=reglage"
"IDS_ROLEDESC_BUTTONDROPDOWN=nedrullningsknapp"
"IDS_ROLEDESC_TABVIEW=flikvy"
"IDS_ROLEDESC_TEXTFIELD=redigera text"
"IDS_ROLEDESC_SCROLLVIEW=rullningsvy"
"IDS_ROLEDESC_TOOLBARBOX=verktygslåda"
"IDS_ROLEDESC_GROUP=grupp"
"IDS_ROLEDESC_HELPBALLOON=hjälptagg"
"IDS_ROLEDESC_INDICATOR=indikator"
"IDS_ROLEDESC_LINK=länk"
"IDS_ROLEDESC_HEADING=rubrik"
"IDS_ROLEDESC_SPLITBUTTON=delningsknapp"
"IDS_ROLEDESC_OUTLINEBUTTON=konturknapp"
"IDS_ROLEDESC_WEBAREA=html-innehåll"
"IDS_ROLEDESC_NAVIGATION=navigering"
"IDS_ROLEDESC_MAIN=huvud"
"IDS_ROLEDESC_UNKNOWN=okänt"
"IDS_TABLE_ROWS=Rader"
"IDS_TABLE_COLUMNS=Kolumner"
"IDS_ROLEDESC_ITEMS=objekt"
"IDS_ROLEDESC_POPUPBUTTON=popup-knapp"
"IDS_ACCESS_REFLOWZOOM=Omforma flöde"
"$$$/Dialogs/Wizard/Title=Installationsassistenten för tillgänglighet"
"$$$/Dialogs/Wizard/Cancel=&Avbryt"
"$$$/Dialogs/Wizard/Back=&Föregående"
"$$$/Dialogs/Wizard/Next=&Nästa"
"$$$/Dialogs/Wizard/WizardHelp=Hjälpinformation"
"$$$/Dialogs/Wizard/UseRecom=Använd &rekommenderade inställningar och hoppa över inställningsfasen"
"$$$/Dialogs/Wizard/SReadr=St&äll in alternativ för skärmläsare"
"$$$/Dialogs/Wizard/SMag=Ställ in alternativ för skärmf&örstorare"
"$$$/Dialogs/Wizard/SAcc=&Ställ in alla alternativ för tillgänglighet"
"$$$/Dialogs/Wizard/HiCont=Använd &högkontrastfärger för dokumenttext"
"$$$/Dialogs/Wizard/HiContComb=Färg&kombination med hög kontrast:"
"$$$/Dialogs/Wizard/HilightFieldComb=&Markeringsfärg för fält:"
"$$$/Dialogs/Wizard/ReqFieldComb=Markeringsfärg för &obligatoriska fält:"
"$$$/Dialogs/Wizard/TxtSmo=&Inaktivera textutjämning"
"$$$/Dialogs/Wizard/KbdCurs=Vi&sa alltid tangentbordets markeringsmarkör"
"$$$/Dialogs/Wizard/PageLayoutOverride=Åsidosätt &sidlayoutsstil"
"$$$/Dialogs/Wizard/PageLayout=Sidlay&out:"
"$$$/Dialogs/Wizard/ZoomOverride=Åsidosätt &dokumentzoomning"
"$$$/Dialogs/Wizard/DefZoom=Dokument&zoomning:"
"$$$/Dialogs/Wizard/Tagged=&Ersätt läsordningen i taggade dokument"
"$$$/Dialogs/Wizard/Reopen=&Öppna dokument igen på senast visade sida"
"$$$/Dialogs/Wizard/Browser=&Visa PDF-dokument i webbläsaren"
"$$$/Dialogs/Wizard/ROInfer=Använd läsordning f&rån dokumentet (rekommenderas)"
"$$$/Dialogs/Wizard/ROLRTB=&Läs från vänster till höger, uppifrån och ned"
"$$$/Dialogs/Wizard/ROStrm=Använd läsordning i &utskriftsström"
"$$$/Dialogs/Wizard/DlvCurVis=&Läs bara de sidor som är synliga just nu"
"$$$/Dialogs/Wizard/DlvAllDoc=Läs &hela dokument direkt"
"$$$/Dialogs/Wizard/DlvLarge=Läs &bara de sidor i stora dokument som är synliga just nu"
"$$$/Dialogs/Wizard/LargeDoc=&Minsta antalet sidor i ett stort dokument:"
"$$$/Dialogs/Wizard/Confirm=Bekräfta före &dokumenttaggning"
"$$$/Dialogs/Wizard/AutoSave=&Inaktivera automatisk dokumentsparning"
"$$$/Dialogs/Wizard/Single=En sida"
"$$$/Dialogs/Wizard/Continuous=Löpande"
"$$$/Dialogs/Wizard/ContinuousFacing=Löpande - uppslag"
"$$$/Dialogs/Wizard/Facing=Uppslag"
"$$$/Dialogs/Wizard/TXTSMO=Textutjämning kan inaktiveras vid visning för att textens kontrast ska bli högre."
"$$$/Dialogs/Wizard/LAYOUT=Dokument kan visas med en sida i taget, två sidor i taget eller så kan det löpa kontinuerligt. Detta påverkar hur rullning och visning av nästa sida fungerar. För skärmläsare rekommenderas visning av en sida."
"$$$/Dialogs/Wizard/DEFZOOM=Dokumentzoomningen styr sidans skala. \"Anpassa till sida\" gör att hela sidan syns i fönstret, vilket normalt fungerar bäst för skärmläsare och förstoringsfunktioner. Det går att ställa in en zoomningsfaktor för sidan på mellan 0,0833 och 64 gånger sidans verkliga storlek."
"$$$/Dialogs/Wizard/RORDER=Läsordningen för dokumenten som inte är taggade kan ställas in. Med den rekommenderade inställningen används läsordningen från dokumentet och typsnittet, men du kan ange en specifik läsordning."
"$$$/Dialogs/Wizard/TAGGED=För dokument som har taggats kan %APPNAME% ersätta den taggade ordningen och använda läsordningen som angetts ovan. Detta behövs vanligtvis inte."
"$$$/Dialogs/Wizard/REOPEN=När ett dokument öppnas igen kan %APPNAME% antingen öppna det på första sidan eller på den sist visade sidan."
"$$$/Dialogs/Wizard/NOBROWSER=Ett PDF-dokument som öppnas från en webbläsare kan antingen öppnas i webbläsaren eller i %APPNAME%. Vi rekommenderar att dokument öppnas i %APPNAME%, eftersom en del hjälpprogramvara inte stödjer att dokument öppnas i en webbläsare. Den här inställningen går inte att ändra när du är i webbläsaren. Du kan ändra den genom att starta %APPNAME% och sedan välja inställningsassistenten på menyn %MENU%."
"$$$/Dialogs/Wizard/TEXTDLV=Eftersom det kan ta lång tid att läsa stora dokument kan du välja om du vill att hjälpfunktionerna bara ska öppna de sidor som visas, hela dokumentet eller om %APPNAME% ska avgöra vad som verkar bäst för varje dokument."
"$$$/Dialogs/Wizard/CONFIRMTAG=Innan du lägger till taggar i ett otaggat dokument kan du uppmanas att bekräfta inställningarna som ska användas i %APPNAME%."
"$$$/Dialogs/Wizard/AUTOSAVE=Automatisk sparning kan störa hjälpfunktionerna eftersom dokumentet sparas genom att programvaran laddar om dokumentet och startar om läsningen från början. Med det här alternativet kan du inaktivera automatisk sparning av dokumentet."
"$$$/Dialogs/Wizard/CURSOR=Om du vill att tangentbordets markeringsmarkör alltid ska vara aktiv i dokumentet, anger du att %APPNAME% alltid använder denna."
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% har identifierat att du har använt hjälpfunktioner med %APPNAME% och kommer nu att låta dig ange tillgänglighetsrelaterade inställningar. Du kan också starta inställningsassistenten genom att välja den på menyn %MENU%."
"$$$/Dialogs/Wizard/INTRO2=På panelerna som följer kommer du att vägledas igenom de alternativ som påverkar hur dokument visas i %APPNAME% och hur hjälpfunktionerna fungerar."
"$$$/Dialogs/Wizard/INTRO3=Inställningarna som visas på panelerna har inledningsvis de värden som rekommenderas för användare som använder hjälpfunktioner."
"$$$/Dialogs/Wizard/INTRO4=På varje panel kan du gå tillbaka till en föregående panel eller avbryta processen. Dina inställningar sparas inte förrän du klickar på ”Klar” på den sista panelen."
"$$$/Dialogs/Wizard/INTRO5=Först vill vi veta vilka hjälpfunktioner du använder. Då kan vi anpassa de följande alternativen. "
"$$$/Dialogs/Wizard/HICONT=%APPNAME% kan åsidosätta dokumentets textfärger och i stället visa dokumentet med högkontrastfärger för att underlätta läsning. Du bör inte aktivera det här alternativet om du använder högkontrastinställningar för systemet eller hjälpfunktioner, eftersom detta kan inverka på funktionen och ge oväntade resultat."
"$$$/Dialogs/Wizard/FIELDCOLOR=Du kan ställa in färgerna som ska användas för att markera formulärfält och för att indikera vilka fält som är obligatoriska. Du kanske vill anpassa dem om du ändrar färgerna som används i dokument."
"$$$/Dialogs/Wizard/HICONT_GB=Grön text, svart bakgrund"
"$$$/Dialogs/Wizard/HICONT_YB=Gul text, svart bakgrund"
"$$$/Dialogs/Wizard/HICONT_WB=Vit text, svart bakgrund"
"$$$/Dialogs/Wizard/HICONT_BW=Svart text, vit bakgrund"
"$$$/Dialogs/Wizard/COLOR_W=Vit"
"$$$/Dialogs/Wizard/COLOR_Y=Gul"
"$$$/Dialogs/Wizard/COLOR_LB=Ljusblå"
"$$$/Dialogs/Wizard/COLOR_LR=Ljusröd"
"$$$/Dialogs/Wizard/COLOR_R=Röd"
"$$$/Dialogs/Wizard/AUTOSIZE=Automatisk"
"$$$/Dialogs/Wizard/FITPAGE=Anpassa till sida"
"$$$/Dialogs/Wizard/FITWIDTH=Sidbredd"
"$$$/Dialogs/Wizard/FITVISIBLE=Synligt"
"$$$/Dialogs/Wizard/ACTUALSIZE=Verklig storlek"
"$$$/Dialogs/Wizard/SixtyFour=64x"
"$$$/Dialogs/Wizard/ThirtyTwo=32x"
"$$$/Dialogs/Wizard/TwentyFour=24x"
"$$$/Dialogs/Wizard/Sixteen=16x"
"$$$/Dialogs/Wizard/Eight=8x"
"$$$/Dialogs/Wizard/Four=4x"
"$$$/Dialogs/Wizard/Two=2x"
"$$$/Dialogs/Wizard/OnePointFive=1,5x"
"$$$/Dialogs/Wizard/OnePointTwoFive=1,25x"
"$$$/Dialogs/Wizard/One=1x"
"$$$/Dialogs/Wizard/PointFive=0,5x"
"$$$/Dialogs/Wizard/PointTwoFive=0,25x"
"$$$/Dialogs/Wizard/PointOneTwoFive=0,125x"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=0,833x"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=Alternativ för läsordning"
"$$$/Dialogs/Feedback/ReadOrder=&Läsordning:"
"$$$/Dialogs/Feedback/ReadModeTitle=Alternativ för skärmläsare"
"$$$/Dialogs/Feedback/PageMode=Läs bara de si&dor som är synliga just nu"
"$$$/Dialogs/Feedback/DocMode=Läs &hela dokumentet"
"$$$/Dialogs/Feedback/NoReadMode=Läs &inte upp dokumentet"
"$$$/Dialogs/Feedback/PrefSetting=Kom ihåg &mina preferenser"
"$$$/Dialogs/Feedback/Start=Bek&räfta"
"$$$/Dialogs/Feedback/Cancel=&Avbryt"
"$$$/Dialogs/Feedback/PrefInstruction=Gå till Preferenser > Läsning för att ändra preferenserna när du vill"
"$$$/Dialogs/Progress/DialogTitle=Läsa dokument för tillgänglighet"
"$$$/Dialogs/Progress/Status=Status:"
"$$$/Dialogs/Progress/Cancel=Avbryt"
"$$$/Dialogs/Progress/PrefPath=Ändra alternativ för skärmläsare"
